I’m having trouble with the mobile card reader

I’m having trouble with the mobile card reader QuickBooks Help From the article: Detailed instructions App Requirements OS minimum requirements The mobile EMV card reader will be compatible with devices in the following versions: Apple OS minimum requirements: 8.0 or higher for iOS devices Android OS minimum requirements: 4.0 or higher for Android devices … […]

Do NOT follow this link or you will be banned from the site!